Article ID: 128548, created on Mar 14, 2016, last review on Jun 10, 2016

  • Applies to:
  • Operations Automation 6.0

Fixed issues

  • CCU-12489 - PACI remote code execution via vulnerable xstream library

Obtaining

Hotfix can be downloaded here.

Installation

Use pa_updates_installer (https://kb.odin.com/en/111323) to install this hotfix.

Search Words

-

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 956c448bddc7e1f3585373687602379f 6f1456866eed87488c0f02b298a741c0

Email subscription for changes to this article
Save as PDF